/* BASE %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */

/*
 *****************************************************************
 * Global Styles
 *****************************************************************
 */
 body {
  font-family: 'Open Sans', sans-serif;
  font-size: 17px;  
  color: #494848;
}

/* links */
a {  
  color: inherit;
}
  a:hover,
  a:active,
  a.link {    
    color: #494848;
    outline: 0;
  }
  :focus { 
    outline: 0; 
  }

/* Typography
 ***************************************************
 */

h1, .h1, 
h2, .h2, 
h3, .h3, 
h4, .h4, 
h5, .h5, 
h6, .h6 {
  color: #494848;
  font-weight: normal;
}

h1, .h1, 
h2, .h2, 
h3, .h3, 
h4, .h4, 
h5, .h5, 
h6, .h6 {
  line-height: 1.45;
}


ol, ul {
  margin-bottom: 1em;
}

h1, .h1 { font-size: 1.88888888889em; } /* 34/18 */
h2, .h2 { font-size: 1.66666666667em; } /* 30/18 */
h3, .h3 { font-size: 1.44444444444em; } /* 26/18 */
h4, .h4 { font-size: 1.22222222222em; } /* 22/18 */
h5, .h5 { font-size: 1em; } /* 18/18 */
h6, .h6 { font-size: 0.777777777778em; } /* 14/18 */

.bigger {
  font-size: 1.500em; 
}

.smaller {
  font-size: 0.875em;
}
.smallest {
  font-size: 0.750em;
}

/* avoid margin problems */
h1:first-child,.h1:first-child,
h2:first-child,.h2:first-child,
h3:first-child,.h3:first-child,
h4:first-child,.h4:first-child,
h5:first-child,.h5:first-child,
h6:first-child,.h6:first-child {
  margin-top: 0;
}

/* remove bottom margin on last child */
p:last-child,
ul:last-child,
ol:last-child,
dl:last-child,
blockquote:last-child,
pre:last-child,
table:last-child {
  margin-bottom: 0;
}

blockquote {
  border: none;
  font-style: italic;  
  font-weight: 300;
}

/*
 *****************************************************************
 * Forms
 *****************************************************************
 */
.form .legend {
  color: #ff5a00;
  font-size: 14px;
}
.form label {
  color:#494848;
  font-weight: normal;
  padding-right: 15px;
}
.form-control {
  border-radius: 0;
  border: 0;
  height: 57px;
  padding-left: 25px;
  font-size: 18px;
  color: #494848;
}
.form .select {

} 
textarea.form-control {
  height: auto;
}
.form-group {
  margin-bottom: 20px;
}
.form .form-custom-block {
  background: #fff;
    padding: 10px 15px 10px 25px;
    margin-bottom: 20px;
    min-height: 57px;
}
.form-custom-block .form-group {
  margin-bottom: 0;
}
.form .form-custom-block  label {
	font-size: 18px;
}

.form ::-webkit-input-placeholder { color:#494848; }
.form ::-moz-placeholder { color:#494848; } /* firefox 19+ */
.form :-ms-input-placeholder { color:#494848; } /* ie */
.form input:-moz-placeholder { color:#494848; }

.lp-select {  
  background: #b5d1af;
  border-radius: 4px;
  height: auto;
}
.title-select {
  width: auto;
  height: auto;
  min-height: auto !important;
}

/*
 *****************************************************************
 * Helper Classes
 *****************************************************************
 */

/* margins */
.mt0 { margin-top: 0; }
.mt1 { margin-top: 15px; }
.mt2 { margin-top: 30px; }
.mr0 { margin-right: 0; }
.mr1 { margin-right: 15px; }
.mr2 { margin-right: 30px; }
.mb0 { margin-bottom: 0; }
.mb1 { margin-bottom: 15px; }
.mb2 { margin-bottom: 30px; }
.ml0 { margin-left: 0; }
.ml1 { margin-left: 15px; }
.ml2 { margin-left: 30px; }
.m0  { margin: 0; }
.m1  { margin: 15px; }
.m2  { margin: 30px; }

/* paddings */
.pt0 { padding-top: 0; }
.pt1 { padding-top: 15px; }
.pt2 { padding-top: 30px; }
.pr0 { padding-right: 0; }
.pr1 { padding-right: 15px; }
.pr2 { padding-right: 30px; }
.pb0 { padding-bottom: 0; }
.pb1 { padding-bottom: 15px; }
.pb2 { padding-bottom: 30px; }
.pl0 { padding-left: 0; }
.pl1 { padding-left: 15px; }
.pl2 { padding-left: 30px; }
.p0  { padding: 0; }
.p1  { padding: 15px; }
.p2  { padding: 30px; }

/* positioning  */
.relative {
  position: relative;
}
.align-center {
  display: block;
  margin: auto;
}

 /* clearfix */
 .clearfix:before,
 .clearfix:after,
 .social-media-grid:before,
 .social-media-grid:after {
  display: table;
  content: " ";
 }

 .social-media-grid:after,
 .clearfix:after {
  clear: both;
 }

  /* Layout and Structure %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */

/*
 *****************************************************************
 * Preloader
 *****************************************************************
 */

.loader-mask {
  position:fixed;
  top:0;
  left:0;
  right:0;
  bottom:0;
  background-color:#fff; 
  z-index:99999;
}

.loader {
  position: absolute;
  left: 50%;
  top: 50%;
  font-size: 5px;
  width: 5em;
  height: 5em;
  margin:-25px 0 0 -25px;
  text-indent: -9999em;
  border-top: 0.5em solid rgba(18,18,18,1);
  border-right: 0.5em solid rgba(245,245,245,.5);
  border-bottom: 0.5em solid rgba(245,245,245,.5);
  border-left: 0.5em solid rgba(245,245,245,.5);
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load8 1.1s infinite linear;
  animation: load8 1.1s infinite linear;
}

.loader,
.loader:after {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  width: 10em;
  height: 10em;
}

@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

/*
 *****************************************************************
 * Container
 *****************************************************************
 */

#page {
  max-width: 1282px;
  background-color: #FEFEFE;
  box-shadow: 0 0 60px rgba(0, 0, 0, .2);
  overflow: hidden;
  position: relative;
  margin: 0 auto;
}
.container-fluid {
  position: relative;
}
.lp-page {
  padding-top: 50px;
  padding-bottom: 40px;
}
.lp-page .content-wrap {
  padding-top: 30px;
}

/*
 *****************************************************************
 * Header
 *****************************************************************
 */


/* LOGO */
.lp-docs-nav .header-logo {
  margin: 0;
  display: inline-block;
  padding: 5px 15px;
  line-height: 1;
}
.lp-docs-nav .logo {
  width: 150px;
}


/* NAV */
.lp-docs-nav {
  background: rgba(255,255,255, .9);
  max-width: 1282px;
  width: 100%;
  height: 50px;
  left: inherit;
  right: inherit;
}
.lp-docs-nav {
  background: rgba(255,255,255, .9);
}
.lp-docs-nav .header-nav {
  background: rgba(0, 0, 0, 0.8);
}
.lp-docs-nav .navbar-nav>li>a {
  font-size: 0.888888888889em; /* 16/18 */
  color: #fff;    
}
.lp-docs-nav .navbar-toggle .icon-bar {
      background-color: #494848;
}


/*
 *****************************************************************
 * Main
 *****************************************************************
 */

/* GENERAL STYLE */
.section {
  padding: 50px 0 ;
}

.content-wrap {
  padding-left: 0;
  padding-right: 0;
}


/* HERO UNIT SECTIOn */
.hero-unit .banner-bg {
  background: #fff url("../img/hero-unit-img.jpg") no-repeat center top;  
  -webkit-background-size: cover;
  background-size: cover;
  position: relative;
  min-height: 560px;
  padding: 0;
}
.hero-unit .wrap {
  position: relative;
  padding-top: 225px;
}
.hero-unit .getting-funded {
  max-width: 480px;
  min-height: 335px;
  width: 100%;
  background: url("../img/getting-funded-bg.png") no-repeat right center;
  padding: 30px;
  color: #fff;
}
.hero-unit .getting-funded .h2 {
  font-size: 1.94444444444em; /* 35/18 */
  line-height: 1.1;
  color: inherit;
  text-transform: uppercase;
  font-weight: bold;
}
.hero-unit .get-funded {
  padding: 15px;
}
.hero-unit .get-funded .btn {
  font-size: 1.33333333333em; /* 24/18 */
  font-weight: bold;
}


/* WHAT IT IS */
.what-it-is {
  background: #ececec;
}

/* HOW IT WORKS SECTION */
.how-it-works {
  padding: 0;
}
.how-it-works .title {
  background: none;
  color: #484848;
  padding: 0;
  height: auto;
  text-align: center;
  padding-top: 40px;
}
.how-it-works .item {
  padding: 23px 15px 15px;
  color: #57b346;
  text-align: center;
  margin-bottom: 15px;
  font-size: 0.833333333333em; /* 15/18 */
}


/* MARKETPLACE SECTION */
.marketplace {
  background: #7c877c;
  color: #fff;
  border-bottom: 5px solid #1b4d27;
}
.marketplace .h2 {
  color: inherit;
}
.marketplace .desc {
  padding: 0 5%;
  margin-bottom: 30px;
}
.loan-status {
  color: #494848;
  font-size: 15px;
  width: 100%;
  margin-bottom: 50px !important;
  border: 0;
}
.loan-status .hd {  
  background: #d6dad6;
  margin-bottom: 2px;
}
.loan-status .bd {
  background: #fff;
  margin-bottom: 3px;
}
.loan-status .hd,
.loan-status .bd {
  border-bottom: 3px solid #7c877c;
}
.loan-status .bd:last-child {
  border-bottom: 0;
}
.loan-status th,
.loan-status td {
  padding: 20px;
  position: relative;
}
.loan-status th {
  padding-top: 30px;
  padding-bottom: 30px;
}
.loan-status .td-wrap {
  padding-right: 40px;
  width: 100%;
  display: block;
  position: relative;
  line-height: 26px;
}
.loan-status .funded td {
  background: #57b346;
  color: #fff;
}
.loan-status .btn-info {
  width: 26px;
  height: 26px;
  background: url("../img/info-btn.png") no-repeat;
  margin: 5px;
  display: block;
}
.loan-status .btn-info:focus {
  outline: 0;
}

.loan-status .funded .btn-info {
  background-position: 0 -26px;
}

/* TESTIMONIALS SECTION */
.testimonials .testi-slides {
  background: none;
  border: 0;
  margin: 0;
  font-family: inherit;
}
.testimonials .testi-slides .content-wrap {
  padding: 40px;
}
.testimonials .testi-slides ul.slides > li {
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding-top: 40px;
  padding-bottom: 40px;
}
.testimonials .testi-slides .testi-thumb {
  background: url("../img/testi-thumb-bg.png") repeat center;
  color: #fff;  
  padding: 40px;
  padding-left: 60px;
}
.testimonials .testi-slides .testi-content img,
.testimonials .testi-slides .testi-thumb img {
  width: auto;
}
.testimonials .testi-slides .testi-content {
  padding: 15px;
}
.testimonials .flex-direction-nav a:before {
  color: #ffffff;
  text-shadow: none;
  font-size: 35px;
}
.testimonials .flex-direction-nav .flex-prev {
  left: 15px !important;
  top: 32%;
}
.testimonials .flex-direction-nav .flex-next {
  right: 15px !important;
  top: 32%;
}

.testimonials .testi-table {
  padding: 15px;
}
.testimonials .testi-table .cell {
  display: block;
  margin-bottom: 15px;
}

/* IN THE PRESS SECTION */
.in-the-press {
  background: url("../img/in-the-press-bg.jpg") no-repeat center;
  -webkit-background-size: cover;
  background-size: cover;
}
.in-the-press .h2 {
  color: #fff;
}
.in-the-press .press-slides {
  background: none;
  border: 0;
}
.in-the-press .press-item {
  padding: 20px;
  background: #4f9d41;
  color: #fff;
  height: 220px;
  border-radius: 5px;
}
.in-the-press .flex-direction-nav a:before {
  color: #ff5a00;
  text-shadow: none;
  font-size: 35px;
}

/* RAISED FUNDS SECTION */
.raised-funds {
  background: #e4e6e4;
}
.raised-funds .current-fund {
  color: #4e4e4e;
  font-size: 4.66666666667em; /* 84/18 */
  font-weight: bold;
}
.raised-funds .title {
  color: #4e4e4e;
  font-size: 1.94444444444em; /* 35/18 */
  font-weight: bold;
  margin-bottom: 40px;
}

/* OUR PARTNERS SECTION */
.our-partners .img-responsive {
  margin: auto;
}
  

/*
 *****************************************************************
 * Footer
 *****************************************************************
 */

.lp-docs-footer {
  background: #606060;
  padding: 40px 40px 0;
  color: #acacac;
  font-size: 0.833333333333em; /* 15/18 */
}
.lp-docs-footer .h3 {
  color: #f3f3f3;
  font-weight: normal;
  font-size: inherit;
}
.lp-docs-footer .footer-table {
  margin-left: -15px;
  margin-right: -15px;
}
.lp-docs-footer .footer-table .cell {
  display: block;
  padding-left: 15px;
  padding-right: 15px;
  margin-bottom: 30px;
}

.lp-docs-footer .twitter-twits {
  padding-left: 50px;
  background: url("../img/twitter-twits-icon.png") no-repeat left center;
}
.lp-docs-footer .twitter-twits .tweet {
    overflow: hidden;
    word-wrap: break-word;
    word-break: break-word;
}
.lp-docs-footer .twitter-twits ul {
  padding: 0;
  list-style: none;
}
.lp-docs-footer .social-quicklinks {
  color: #fff;
  width: 200px;
}
.lp-docs-footer .social-media {
  display: inline-block;
}
.lp-docs-footer .social-media a {
  display: block;
  width: 36px;
  height: 36px;
  background: url("../img/social-icons.png") no-repeat;
}
.lp-docs-footer .social-media a.twitter {
  background-position: -37px 0;
}
.lp-docs-footer .social-media a.linkedin {
  background-position: 0 0;
}

.address-icon,
.phone-icon2,
.email-icon {
	background: url("../img/footer-icons2.png") no-repeat left center;
	height: 27px;
	padding-left: 40px;
	line-height: 27px;
}
.address-icon { background-position: 0 0; }
.phone-icon2 { background-position: 0 -28px; }
.email-icon { background-position: 0 -54px; }

/*
 *****************************************************************
 * Page Specific
 *****************************************************************
 */

/* MARKETPLACE PAGE */
.marketplace-page {
  background: #a4afa4;
}
.marketplace-page .loan-status .hd,
.marketplace-page .loan-status .bd {
  border-bottom: 3px solid #a4afa4;
}
.marketplace-page .loan-status th,
.marketplace-page .loan-status td {
  padding: 20px;
  position: relative;
}
.marketplace-page .loan-status th {
  padding-top: 30px;
  padding-bottom: 30px;
}

.marketplace-page table.dataTable.no-footer,
.marketplace-page .loan-status .bd:last-child {
  border-bottom: 0;
}
.marketplace-page .dataTables_info {
  display: none;
}
#responsive-tables .dataTables_length label {
  display: none;
}

/* OUR BUSINESS PAGE */
.our-business-page {
  padding-bottom: 0;
}
.our-business-page .section {
  padding-top: 0;
}
.contact-us {
  background: #f0f0f0;
}
.floated-heading {
  position: relative;
}
.floated-heading .h2 {
  max-width: 480px;
  min-height: 100%;
  width: 100%;
  background: url("../img/floated-heading-bg.png") no-repeat right center;  
  color: #fff;
        font-size: 1.9em;
    font-weight: bold;
  position: absolute;
  bottom: 0;
  margin: 0;
  text-transform: uppercase;
    font-weight: bold
  padding: 10%;
}
.floated-heading .h2 > span {
  position: absolute;
  top: 50%;
  margin-top: -43px;
  left: 20%;
}
.floated-heading.right .h2 {
  right: 0;
  background: url("../img/floated-heading-right-bg.png") no-repeat left center;  
}

.floated-heading.right .h2 > span {
  left: inherit;
  right: 20%; 
}


.gmap {
  position: relative;
  width: 100%;
  height: 166px;
}

/* OUR BUSINESS SECTIOn */
.hero-unit .business-bg {
  background: #fff url("../img/business-banner.jpg") no-repeat center top;  
  -webkit-background-size: cover;
  background-size: cover;
  position: relative;

  padding: 0;
}
.hero-unit .wrap {
  position: relative;
  padding-top: 225px;
}
.hero-unit .business {
  max-width: 480px;
  min-height: 335px;
  width: 100%;
  background: url("../img/getting-funded-bg.png") no-repeat right center;
  padding: 30px;
  color: #fff;
}
.hero-unit .business .h2 {
  font-size: 1.94444444444em; /* 35/18 */
  line-height: 1.1;
  color: inherit;
  text-transform: uppercase;
  font-weight: bold;
position: absolute;
  top: 50%;
  margin-top: -43px;
  left: 20%;
}



/* APPLY NOW PAGE */
.apply-now-page {
  background: #efefef;

}
.form-progress.first-page {
  height: 20px;  
  width: 100%;
  margin: 15px 0;
  background: url("../img/progress-bar1.png") no-repeat bottom center;
}
.apply-now-page .steps {
  position: relative;
}
.apply-now-page .steps > img {
  display: block;
}
.apply-now-page .form-custom-block,
.apply-now-page .form-control {
  min-height: 57px;
}
.apply-now-page .form-custom-block {
  padding-top: 25px;
  padding-bottom: 25px;
}
.apply-now-page .form-custom-block .form-control,
.apply-now-page .title-select {
  min-height: auto;
}
.apply-now-page .title-select {
  widows: auto;
}

/* THANK YOU PAGE */
.lp-docs-container .system-message,
.lp-docs-container .system-error-message {
	padding-top: 100px;
	padding-bottom: 50px;
}

/*
 *****************************************************************
 * Back To Top
 *****************************************************************
 */
#back-to-top {
  display: block;
  z-index: 500;
  width: 40px;
  height: 40px;
  text-align: center;
  font-size: 22px;
  position: fixed;
  bottom: -40px;
  right: 20px;
  line-height: 35px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
  background-color: #fff;
  text-decoration: none;
  box-shadow: 1px 1.732px 12px 0px rgba( 0, 0, 0, .14 ), 1px 1.732px 3px 0px rgba( 0, 0, 0, .12 );
}
#back-to-top i {
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
  padding-top: 5px;
}
#back-to-top i:before {
  font-size: 16px;
}
#back-to-top a {
  width: 40px;
  height: 40px;
  display: block;
  color: #333333;
}
#back-to-top.show {
  bottom: 20px;
}
#back-to-top:hover {
  background-color: #333333;
}
#back-to-top:hover i {
  color: #fff;
}


/* Modules %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */

/*
 *****************************************************************
 * Lists
 *****************************************************************
 */

/*
 *****************************************************************
 * Media
 *****************************************************************
 */

.box,
.box .bd {
  overflow: hidden;
  _overflow: visible;
  _zoom: 1;
}
.box .hd {
  float: left;  
  _margin-right: -3px;
}

/*
 *****************************************************************
 * Table Div
 *****************************************************************
 */
.table {
  display: table;
}
  .table .cell {
    display: table-cell;
    vertical-align: middle;
  }
  .table .cell.valign-top {
    vertical-align: top;
  }


/*
 *****************************************************************
 * Buttons
 *****************************************************************
 */
.lp-btn,
.lp-btn-ext {  
  color: #fff;
  font-size: 16px; /* 16/18 */
  font-weight: normal;
  line-height: 1;
  text-transform: uppercase;
  padding-right: 40px;
  padding-top: 14px;
  border: 0 !important;
  padding-bottom: 10px;
  background: #ff5a00 url("../img/arrow-icon.png") no-repeat 100% center;
}
.lp-btn-ext {
  background-color: #007730;
}
.lp-btn:hover,
.lp-btn-ext:hover,
.lp-btn:focus,
.lp-btn-ext:focus {
  color: #fff;
  background-color: #cc4800;
}
.lp-btn-ext:hover {
  background-color: #005f26;
}

.marketplace-page .dataTables_wrapper .dataTables_paginate .paginate_button.disabled {
  display: none;
}

.marketplace-page .dataTables_wrapper .dataTables_paginate .paginate_button.next,
.marketplace-page .dataTables_wrapper .dataTables_paginate .paginate_button.previous {
  font-size: 16px;
  color: #fff !important;
  background: #ff5a00 url("../img/arrow-icon.png") no-repeat 100% center !important;
  padding-right: 45px !important;
  padding-top: 14px !important;
  padding-bottom: 10px !important;
  border: 0 !important;
  line-height: 1 !important;
  padding-left: 20px;
}

.marketplace-page .dataTables_wrapper .dataTables_paginate .paginate_button {
  background: none;
  color: #fff !important;
  font-weight: bold;
  border: none;
}
.marketplace-page .dataTables_wrapper .dataTables_paginate .paginate_button:hover {
  color: #007730 !important;
}
.marketplace-page .dataTables_wrapper .dataTables_paginate .paginate_button.current,
.marketplace-page .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
  color: #007730 !important;
  border: 0 !important;
  background: none !important;
}
.marketplace-page .dataTables_wrapper .dataTables_paginate .paginate_button.next:hover,
.marketplace-page .dataTables_wrapper .dataTables_paginate .paginate_button.previous {
  color: #fff !important;
  background-color: #cc4800 !important;
}
.marketplace-page .dataTables_wrapper .dataTables_paginate .paginate_button.previous {
  background: #ff5a00 url("../img/arrow-icon-prev.png") no-repeat left center !important;
  padding-left: 40px !important;
  padding-right: 20px !important;
}
.marketplace-page .dataTables_wrapper .dataTables_paginate {
  float: none;
  text-align: center;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.current, 
.dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {}

/*
 *****************************************************************
 * Tooltip
 *****************************************************************
 */
.tooltip.bottom .tooltip-inner {
  background: #e0daba !important;
  border-radius: 0;
  color: #3e3e3e;
  padding: 10px;
  max-width: 280px;
}
.tooltip.bottom > .tooltip-arrow {
  border-bottom-color: #e0daba !important;
}

/*
 *****************************************************************
 * Others
 *****************************************************************
 */


/* TRANSITION */
a,
.btn {
  transition:     color 300ms ease-in-out, background-color 300ms ease-in-out;
  -moz-transition:  color 300ms ease-in-out, background-color 300ms ease-in-out;
  -webkit-transition: color 300ms ease-in-out, background-color 300ms ease-in-out;
  -o-transition:    color 300ms ease-in-out, background-color 300ms ease-in-out;
}

/* RESPONSIVE TABLE */
@media only screen and (max-width: 767px) {
  /* Force table to not be like tables anymore */
  #responsive-tables table, 
  #responsive-tables thead, 
  #responsive-tables tbody, 
  #responsive-tables th, 
  #responsive-tables td, 
  #responsive-tables tr { 
    display: block; 
  }
 
  /* Hide table headers (but not display: none;, for accessibility) */
  #responsive-tables thead tr { 
    position: absolute;
    top: -9999px;
    left: -9999px;
  }
 
  #responsive-tables tr {  }
 
  #responsive-tables td { 
    /* Behave  like a "row" */
    border: none;
    border-bottom: 1px solid #eee; 
    position: relative;
    padding-left: 50%; 
    white-space: normal;
    text-align:left;
  }
 
  #responsive-tables td:before { 
    /* Now like a table header */
    position: absolute;
    /* Top/left values mimic padding */
    top: 20px;
    left: 20px;
    width: 45%; 
    padding-right: 20px; 
    white-space: nowrap;
    text-align:left;
    font-weight: bold;
  } 
  /*
  Label the data
  */
  #responsive-tables td:before { content: attr(data-title); }
}

/* ARROW PLEASE */
.arrow-down {
  position: relative;
  background: #fff;
}
.arrow-down:after {
  top: 100%;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(255, 255, 255, 0);
  border-top-color: #fff;
  border-width: 30px;
  margin-left: -30px;
}

/* Phone Icon */
.phone-icon {
    background: url("../img/phone-icon.png") no-repeat left center;
    padding-left: 27px;
    margin-left: 10px;
    height: 24px;
    line-height: 24px;
    display: inline-block;  
}

/* VIDEO */
.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  padding-top: 25px;
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.video {max-width:471px; height:247px; margin: 0 auto;}
.video a { display:block; width:100%; height:100%; position:relative;}
.video a img {  max-width:471px;}
.video a span {background:url(../img/playbutton.png) no-repeat left top; display:block;width:140px; height:133px; position:absolute; margin:12% 34%;}
.video a:hover  span{background:url(../img/playbutton.png) no-repeat left bottom;}

/*
 *****************************************************************
 * Media Queries
 *****************************************************************
 */

/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {  

  /* HEADER */

  /* nav */


  /* MAIN */
  /* FOOTER */

}


/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {  
  
  /* LAYOUT */
  .content-wrap,
  .testimonials .testi-slides .content-wrap {
    padding-left: 10%;
    padding-right: 10%;    
  }

  /* HEADER */

  /* logo */
  .lp-docs-nav .header-logo {
    padding: 10px 0;
  }
  .lp-docs-nav .logo {
    width: 210px;
  }
    
  /* nav */
  .lp-docs-nav {
    height: 70px;
  }
  .lp-page {
    padding-top: 70px;
  }

  .lp-docs-nav .navbar-header {
    box-shadow: none;
  }
  .lp-docs-nav .header-nav {
    background: none;
  }
  .lp-docs-nav .navbar-nav {
    background: #6fbe60;
    float: right;
    margin: 10px 0;
  }
  .lp-docs-nav .navbar-nav {
    background: #6fbe60;
  }  
  .lp-docs-nav .navbar-nav>li>a {
    padding: 12px 10px;
    border-bottom: 5px solid #6fbe60;
  }
  .lp-docs-nav .navbar-nav>li.active>a {
    border-bottom: 5px solid #148000;
  }
  .lp-docs-nav .navbar-nav>li>a:hover,
  .lp-docs-nav .navbar-nav>li>a:focus {
    color: #fff;
    background: none;
    border-bottom: 5px solid #148000;
  }

  /* MAIN */
  .in-the-press .flex-direction-nav .flex-prev {
    left: -50px !important;
    opacity: 1;
  }    
  .in-the-press .flex-direction-nav .flex-next {
    right: -50px !important;
    opacity: 1;
  }
  .loan-status .btn-info {
    position: absolute;
    right: 0;
    display: inline-block;
        top: 50%;
    margin-top: -13px;
  }

  .apply-now-page .steps > img {
    position: absolute;
    left: -100px;
  }


  /* FOOTER */

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

  /* HEADER */

  /* logo */
  .lp-docs-nav .header-logo .logo {
    width: auto;
  }

  /* nav */
  .lp-docs-nav {
    height: 85px;
  }
  .lp-page {
    padding-top: 85px;
  }


  .lp-docs-nav .navbar-nav {
    margin: 17px 0;
  }
  .lp-docs-nav .navbar-nav>li>a {
    padding: 15px 20px;
  }


  /* MAIN */
  .hero-unit .get-funded {
    text-align: right;
    padding-right: 10%;
  }
  .hero-unit .get-funded .btn {
    width: 230px;
    height: 230px;
    background: url("../img/get-funded-btn.png") no-repeat center;
        font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0;    
  }

  .how-it-works .title {
    background: url("../img/how-it-works-bg.jpg") no-repeat left bottom;
    padding-top: 86px;
    padding-left: 190px;    
    height: 215px;
    max-width: 480px;
    margin: 0;
  }
  .how-it-works .title .h2 {
    color: #fff;
    padding-top: 15px;
  }

  /* FOOTER */
  .lp-docs-footer .l-border {
    border-left: 1px solid #fff;
    padding-left: 15px;
  }
  .lp-docs-footer .content {
    padding-top: 15px;
    padding-bottom: 15px;
    margin-bottom: 15px;
    min-height: 150px;
  }
  .lp-docs-footer .social-quicklinks {
    text-align: center;
  }
  .testimonials .testi-table .cell,
  .lp-docs-footer .footer-table .cell {
    display: table-cell;
  }
  .testimonials .testi-slides .testi-content {
    padding: 40px 40px 0;
    margin-top: 10%;
  }
  
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

/* HEADER */
/* MAIN */
.hero-unit .getting-funded {
  padding-right: 180px;
}

/* FOOTER */

}

@media only screen and (min-width : 1920px) {

/* HEADER */
/* MAIN */
/* FOOTER */

}


